Jump to content

Template:Layout/styles.css: Difference between revisions

Content deleted Content added
No edit summary
No edit summary
Line 4: Line 4:
.R4 { font-weight: bold; background-color:YellowGreen;}
.R4 { font-weight: bold; background-color:YellowGreen;}
.TOP { font-weight: bold; background-color:Lavender;}
.TOP { font-weight: bold; background-color:Lavender;}
.TRAP {font-weight: bold; background-color:AliceBlue;}
.TRAP {font-weight: bold; background-color:Aqua;}